.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.157000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.960938;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.898926;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{width:1.017184px;}
._1{width:56.228028px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:27.841909px;}
.fs7{font-size:32.927027px;}
.fs4{font-size:34.543186px;}
.fs6{font-size:34.771666px;}
.fs0{font-size:39.183824px;}
.fs2{font-size:55.940778px;}
.fs5{font-size:57.742377px;}
.fs1{font-size:78.369569px;}
.y1e{bottom:30.516448px;}
.y0{bottom:32.122577px;}
.y26{bottom:33.858146px;}
.y5a{bottom:34.050881px;}
.y1{bottom:34.436352px;}
.y4b{bottom:50.818859px;}
.y77{bottom:54.480832px;}
.yc{bottom:64.310979px;}
.y75{bottom:64.695807px;}
.y76{bottom:90.329613px;}
.y78{bottom:99.966382px;}
.y4c{bottom:109.988622px;}
.y13{bottom:158.751316px;}
.y12{bottom:183.035974px;}
.yb{bottom:201.538571px;}
.y23{bottom:214.644577px;}
.y58{bottom:232.954438px;}
.y56{bottom:236.809146px;}
.y63{bottom:261.093804px;}
.y14{bottom:263.984834px;}
.y25{bottom:276.319899px;}
.y24{bottom:281.138283px;}
.y59{bottom:281.523754px;}
.y57{bottom:281.909225px;}
.y61{bottom:302.531911px;}
.ya{bottom:310.434062px;}
.y2f{bottom:332.791366px;}
.y2d{bottom:334.911455px;}
.y2e{bottom:355.148670px;}
.y36{bottom:414.318432px;}
.y38{bottom:417.594934px;}
.y18{bottom:420.100494px;}
.y3a{bottom:424.340672px;}
.y35{bottom:430.700940px;}
.y37{bottom:433.977441px;}
.y16{bottom:439.952238px;}
.y39{bottom:440.723180px;}
.y62{bottom:449.203537px;}
.y60{bottom:458.262100px;}
.y19{bottom:479.270256px;}
.yf{bottom:520.322893px;}
.y11{bottom:542.487462px;}
.y8{bottom:601.657224px;}
.y74{bottom:608.788433px;}
.y73{bottom:621.316233px;}
.y4e{bottom:623.242944px;}
.yd{bottom:634.614974px;}
.y4d{bottom:639.239981px;}
.y15{bottom:648.106451px;}
.y67{bottom:655.430395px;}
.y68{bottom:655.623131px;}
.y33{bottom:656.972278px;}
.y34{bottom:657.357749px;}
.y3f{bottom:689.159087px;}
.y72{bottom:694.748413px;}
.y9{bottom:695.519355px;}
.y46{bottom:707.468949px;}
.ye{bottom:708.239890px;}
.y6e{bottom:716.142041px;}
.y10{bottom:721.924102px;}
.y3e{bottom:728.862576px;}
.y4f{bottom:737.535668px;}
.y47{bottom:737.921139px;}
.y40{bottom:743.895936px;}
.y54{bottom:821.568295px;}
.y6d{bottom:827.350356px;}
.y45{bottom:839.107215px;}
.y6c{bottom:850.864073px;}
.y49{bottom:853.755104px;}
.y50{bottom:854.718780px;}
.y7{bottom:855.296987px;}
.y21{bottom:859.151694px;}
.y43{bottom:863.777343px;}
.y4a{bottom:864.548285px;}
.y53{bottom:866.282903px;}
.y1f{bottom:868.595728px;}
.y48{bottom:873.414113px;}
.y3d{bottom:876.690614px;}
.y6b{bottom:877.461556px;}
.y22{bottom:884.592765px;}
.y51{bottom:888.254737px;}
.y44{bottom:889.411149px;}
.y20{bottom:904.059038px;}
.y6f{bottom:910.612041px;}
.y55{bottom:921.405223px;}
.y52{bottom:922.754370px;}
.y17{bottom:954.170238px;}
.y29{bottom:964.770684px;}
.y2a{bottom:984.429693px;}
.y5f{bottom:1002.546818px;}
.y1c{bottom:1075.593528px;}
.y5b{bottom:1121.271814px;}
.y27{bottom:1131.294054px;}
.y5c{bottom:1141.509029px;}
.y28{bottom:1143.436383px;}
.y2b{bottom:1143.629118px;}
.y1b{bottom:1149.025709px;}
.y2c{bottom:1160.204361px;}
.y5d{bottom:1178.514222px;}
.y5e{bottom:1179.863370px;}
.y6{bottom:1185.452696px;}
.y2{bottom:1199.329001px;}
.y1a{bottom:1224.770714px;}
.y5{bottom:1236.913043px;}
.y71{bottom:1239.418603px;}
.y1d{bottom:1245.007929px;}
.y42{bottom:1245.200665px;}
.y70{bottom:1252.139138px;}
.y3{bottom:1254.644056px;}
.y4{bottom:1256.186581px;}
.y3c{bottom:1260.619495px;}
.y6a{bottom:1261.004966px;}
.y41{bottom:1261.197701px;}
.y69{bottom:1273.532766px;}
.y3b{bottom:1276.423796px;}
.y65{bottom:1298.973836px;}
.y66{bottom:1299.166571px;}
.y31{bottom:1300.130248px;}
.y32{bottom:1300.515719px;}
.y64{bottom:1304.177691px;}
.y30{bottom:1305.526839px;}
.ha{height:25.016823px;}
.h5{height:26.143552px;}
.h9{height:31.257147px;}
.h6{height:32.436052px;}
.h2{height:36.793611px;}
.h8{height:43.870673px;}
.h4{height:52.528390px;}
.h3{height:73.589025px;}
.h1{height:1285.706125px;}
.hb{height:1292.933705px;}
.h7{height:1300.161285px;}
.h0{height:1352.360472px;}
.w1{width:893.007627px;}
.w0{width:956.000000px;}
.x0{left:31.319512px;}
.x21{left:33.727889px;}
.x23{left:34.884301px;}
.x39{left:57.048870px;}
.x57{left:59.939901px;}
.x2e{left:67.071110px;}
.x44{left:69.191199px;}
.x19{left:74.973261px;}
.x3f{left:82.875411px;}
.x6{left:91.548503px;}
.xf{left:96.559623px;}
.x48{left:105.232716px;}
.x12{left:114.098543px;}
.xd{left:122.964371px;}
.x7{left:127.011814px;}
.x5{left:133.179346px;}
.x10{left:145.321675px;}
.x4f{left:158.042210px;}
.x52{left:166.523370px;}
.x50{left:170.378078px;}
.x45{left:175.967404px;}
.x1e{left:178.472964px;}
.x2c{left:180.785788px;}
.x51{left:189.458881px;}
.x3c{left:194.277265px;}
.x4b{left:201.985877px;}
.x29{left:233.401745px;}
.x2d{left:239.762815px;}
.x40{left:258.072677px;}
.x4c{left:275.225323px;}
.x1f{left:278.309892px;}
.x3a{left:285.248365px;}
.x9{left:302.786482px;}
.x53{left:309.147553px;}
.x11{left:313.772399px;}
.x2{left:315.122350px;}
.x2a{left:324.180110px;}
.x16{left:336.901448px;}
.x4d{left:343.068177px;}
.x41{left:352.705749px;}
.x58{left:366.968167px;}
.x46{left:373.135700px;}
.x13{left:382.579733px;}
.x1a{left:392.601973px;}
.xc{left:399.154173px;}
.x3b{left:401.082330px;}
.x56{left:404.358832px;}
.x2b{left:409.947355px;}
.x4e{left:412.067444px;}
.xe{left:429.028157px;}
.x2f{left:446.182409px;}
.x22{left:479.717563px;}
.x34{left:510.748762px;}
.x59{left:535.611627px;}
.x4a{left:543.513777px;}
.x14{left:551.030457px;}
.x49{left:555.848842px;}
.x3d{left:563.172786px;}
.x32{left:580.518971px;}
.x24{left:599.213500px;}
.x25{left:602.682737px;}
.x42{left:615.211340px;}
.x1d{left:634.870349px;}
.x1b{left:636.219496px;}
.xa{left:642.193490px;}
.x35{left:656.071241px;}
.x36{left:665.900745px;}
.x17{left:701.171320px;}
.x26{left:704.061548px;}
.xb{left:706.952578px;}
.x38{left:708.880735px;}
.x1c{left:734.900012px;}
.x15{left:750.318842px;}
.x54{left:753.788079px;}
.x30{left:760.341082px;}
.x5a{left:769.592381px;}
.x33{left:780.000091px;}
.x3e{left:781.927445px;}
.x3{left:792.142420px;}
.x27{left:796.767266px;}
.x28{left:800.236503px;}
.x1{left:806.597574px;}
.x18{left:807.946722px;}
.x43{left:811.608694px;}
.x8{left:839.361786px;}
.x55{left:842.060884px;}
.x37{left:846.301063px;}
.x31{left:851.119447px;}
.x20{left:854.203213px;}
.x47{left:856.901509px;}
.x4{left:872.705810px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{width:0.844419pt;}
._1{width:46.677889pt;}
.fs3{font-size:23.113056pt;}
.fs7{font-size:27.334484pt;}
.fs4{font-size:28.676144pt;}
.fs6{font-size:28.865817pt;}
.fs0{font-size:32.528586pt;}
.fs2{font-size:46.439428pt;}
.fs5{font-size:47.935031pt;}
.fs1{font-size:65.058765pt;}
.y1e{bottom:25.333333pt;}
.y0{bottom:26.666667pt;}
.y26{bottom:28.107455pt;}
.y5a{bottom:28.267455pt;}
.y1{bottom:28.587455pt;}
.y4b{bottom:42.187450pt;}
.y77{bottom:45.227449pt;}
.yc{bottom:53.387979pt;}
.y75{bottom:53.707445pt;}
.y76{bottom:74.987437pt;}
.y78{bottom:82.987433pt;}
.y4c{bottom:91.307430pt;}
.y13{bottom:131.787947pt;}
.y12{bottom:151.947939pt;}
.yb{bottom:167.307933pt;}
.y23{bottom:178.187929pt;}
.y58{bottom:193.387923pt;}
.y56{bottom:196.587921pt;}
.y63{bottom:216.747913pt;}
.y14{bottom:219.147912pt;}
.y25{bottom:229.387908pt;}
.y24{bottom:233.387907pt;}
.y59{bottom:233.707907pt;}
.y57{bottom:234.027906pt;}
.y61{bottom:251.147900pt;}
.ya{bottom:257.707897pt;}
.y2f{bottom:276.267889pt;}
.y2d{bottom:278.027889pt;}
.y2e{bottom:294.827882pt;}
.y36{bottom:343.947862pt;}
.y38{bottom:346.667861pt;}
.y18{bottom:348.747861pt;}
.y3a{bottom:352.267859pt;}
.y35{bottom:357.547857pt;}
.y37{bottom:360.267856pt;}
.y16{bottom:365.227854pt;}
.y39{bottom:365.867854pt;}
.y62{bottom:372.907851pt;}
.y60{bottom:380.427848pt;}
.y19{bottom:397.867841pt;}
.yf{bottom:431.947827pt;}
.y11{bottom:450.347820pt;}
.y8{bottom:499.467800pt;}
.y74{bottom:505.387798pt;}
.y73{bottom:515.787794pt;}
.y4e{bottom:517.387260pt;}
.yd{bottom:526.827789pt;}
.y4d{bottom:530.667254pt;}
.y15{bottom:538.027785pt;}
.y67{bottom:544.107782pt;}
.y68{bottom:544.267782pt;}
.y33{bottom:545.387782pt;}
.y34{bottom:545.707782pt;}
.y3f{bottom:572.107771pt;}
.y72{bottom:576.747769pt;}
.y9{bottom:577.387769pt;}
.y46{bottom:587.307765pt;}
.ye{bottom:587.947765pt;}
.y6e{bottom:594.507762pt;}
.y10{bottom:599.307760pt;}
.y3e{bottom:605.067758pt;}
.y4f{bottom:612.267755pt;}
.y47{bottom:612.587755pt;}
.y40{bottom:617.547753pt;}
.y54{bottom:682.027727pt;}
.y6d{bottom:686.827725pt;}
.y45{bottom:696.587721pt;}
.y6c{bottom:706.347717pt;}
.y49{bottom:708.747717pt;}
.y50{bottom:709.547716pt;}
.y7{bottom:710.027716pt;}
.y21{bottom:713.227715pt;}
.y43{bottom:717.067713pt;}
.y4a{bottom:717.707713pt;}
.y53{bottom:719.147712pt;}
.y1f{bottom:721.067712pt;}
.y48{bottom:725.067710pt;}
.y3d{bottom:727.787709pt;}
.y6b{bottom:728.427709pt;}
.y22{bottom:734.347706pt;}
.y51{bottom:737.387705pt;}
.y44{bottom:738.347705pt;}
.y20{bottom:750.507700pt;}
.y6f{bottom:755.947698pt;}
.y55{bottom:764.907694pt;}
.y52{bottom:766.027694pt;}
.y17{bottom:792.107683pt;}
.y29{bottom:800.907680pt;}
.y2a{bottom:817.227673pt;}
.y5f{bottom:832.267667pt;}
.y1c{bottom:892.907643pt;}
.y5b{bottom:930.827628pt;}
.y27{bottom:939.147624pt;}
.y5c{bottom:947.627621pt;}
.y28{bottom:949.227620pt;}
.y2b{bottom:949.387620pt;}
.y1b{bottom:953.867618pt;}
.y2c{bottom:963.147615pt;}
.y5d{bottom:978.347609pt;}
.y5e{bottom:979.467608pt;}
.y6{bottom:984.107606pt;}
.y2{bottom:995.627068pt;}
.y1a{bottom:1016.747593pt;}
.y5{bottom:1026.827589pt;}
.y71{bottom:1028.907588pt;}
.y1d{bottom:1033.547587pt;}
.y42{bottom:1033.707587pt;}
.y70{bottom:1039.467584pt;}
.y3{bottom:1041.547050pt;}
.y4{bottom:1042.827583pt;}
.y3c{bottom:1046.507581pt;}
.y6a{bottom:1046.827581pt;}
.y41{bottom:1046.987581pt;}
.y69{bottom:1057.227577pt;}
.y3b{bottom:1059.627576pt;}
.y65{bottom:1078.347569pt;}
.y66{bottom:1078.507569pt;}
.y31{bottom:1079.307568pt;}
.y32{bottom:1079.627568pt;}
.y64{bottom:1082.667567pt;}
.y30{bottom:1083.787566pt;}
.ha{height:20.767801pt;}
.h5{height:21.703159pt;}
.h9{height:25.948227pt;}
.h6{height:26.926899pt;}
.h2{height:30.544342pt;}
.h8{height:36.419389pt;}
.h4{height:43.606623pt;}
.h3{height:61.090181pt;}
.h1{height:1067.333333pt;}
.hb{height:1073.333333pt;}
.h7{height:1079.333333pt;}
.h0{height:1122.666667pt;}
.w1{width:741.333333pt;}
.w0{width:793.626667pt;}
.x0{left:26.000000pt;}
.x21{left:27.999322pt;}
.x23{left:28.959322pt;}
.x39{left:47.359314pt;}
.x57{left:49.759313pt;}
.x2e{left:55.679311pt;}
.x44{left:57.439310pt;}
.x19{left:62.239308pt;}
.x3f{left:68.799306pt;}
.x6{left:75.999303pt;}
.xf{left:80.159301pt;}
.x48{left:87.359298pt;}
.x12{left:94.719295pt;}
.xd{left:102.079293pt;}
.x7{left:105.439291pt;}
.x5{left:110.559289pt;}
.x10{left:120.639285pt;}
.x4f{left:131.199281pt;}
.x52{left:138.239945pt;}
.x50{left:141.439943pt;}
.x45{left:146.079942pt;}
.x1e{left:148.159941pt;}
.x2c{left:150.079940pt;}
.x51{left:157.279937pt;}
.x3c{left:161.279935pt;}
.x4b{left:167.679266pt;}
.x29{left:193.759256pt;}
.x2d{left:199.039920pt;}
.x40{left:214.239914pt;}
.x4c{left:228.479242pt;}
.x1f{left:231.039908pt;}
.x3a{left:236.799905pt;}
.x9{left:251.359233pt;}
.x53{left:256.639897pt;}
.x11{left:260.479229pt;}
.x2{left:261.599895pt;}
.x2a{left:269.119226pt;}
.x16{left:279.679888pt;}
.x4d{left:284.799219pt;}
.x41{left:292.799883pt;}
.x58{left:304.639878pt;}
.x46{left:309.759876pt;}
.x13{left:317.599873pt;}
.x1a{left:325.919870pt;}
.xc{left:331.359201pt;}
.x3b{left:332.959867pt;}
.x56{left:335.679866pt;}
.x2b{left:340.319197pt;}
.x4e{left:342.079197pt;}
.xe{left:356.159191pt;}
.x2f{left:370.399852pt;}
.x22{left:398.239174pt;}
.x34{left:423.999830pt;}
.x59{left:444.639822pt;}
.x4a{left:451.199820pt;}
.x14{left:457.439817pt;}
.x49{left:461.439815pt;}
.x3d{left:467.519813pt;}
.x32{left:481.919807pt;}
.x24{left:497.439134pt;}
.x25{left:500.319133pt;}
.x42{left:510.719796pt;}
.x1d{left:527.039789pt;}
.x1b{left:528.159789pt;}
.xa{left:533.119120pt;}
.x35{left:544.639782pt;}
.x36{left:552.799779pt;}
.x17{left:582.079767pt;}
.x26{left:584.479100pt;}
.xb{left:586.879099pt;}
.x38{left:588.479765pt;}
.x1c{left:610.079756pt;}
.x15{left:622.879751pt;}
.x54{left:625.759750pt;}
.x30{left:631.199748pt;}
.x5a{left:638.879744pt;}
.x33{left:647.519741pt;}
.x3e{left:649.119740pt;}
.x3{left:657.599737pt;}
.x27{left:661.439069pt;}
.x28{left:664.319068pt;}
.x1{left:669.599732pt;}
.x18{left:670.719732pt;}
.x43{left:673.759730pt;}
.x8{left:696.799055pt;}
.x55{left:699.039720pt;}
.x37{left:702.559719pt;}
.x31{left:706.559717pt;}
.x20{left:709.119716pt;}
.x47{left:711.359715pt;}
.x4{left:724.479710pt;}
}
